@media screen and (max-width:700px) {
	.menu {display: flex; position: relative; top: 15px; left: 0; font-size: 26px; color: #13ff00; z-index: 1000;}
	#header{flex-direction: column; min-width: initial}
	.bg-header {width: 100%; flex-direction: column; position: relative;}
	.bgHeader-black {width: 100%; background: rgba(0,0,0,0.8)}
	.bgHeader-black img{display: none !important}
	.font-figurinhademacaco {margin: 30px 0px;}
	.bg-download {width: 100%; font-size: 44vw;}
	.bg-download span {font-size: 40.5vw;}
	#sobre{flex-direction: column; min-width: initial}
	.bg-sobre{width: 100%; position: relative;}
	.bgSobre-purple {width: 100%; height: 100%;}
	.bg-fotoIsra {width: 100%;}
	.text-sobre{padding: 40px 0px;}
}